.post-content {
    padding: 47px 25px;
    text-align: center;
    max-height: 380px;
    @media screen and (max-width: 1199px) {
        max-height: 360px;
        &.triangle-right-top {
            &:before {
                content: '';
                border-right: solid 10px #fff;
                border-left: none;
                left: -10px;
            }
        }
        &.triangle-top-left {
            &:before {
                content: '';
                border-right: solid 10px #fff;
                border-left: none;
                border-bottom: solid 10px transparent;
                border-top: solid 10px transparent;
                left: -20px;
                top: 50px;
            }
        }
    }
    @media screen and (max-width: 767px) {
        &.triangle-right-top,
        &.triangle-left-top,
        &.triangle-top-left {
            &:before {
                display: none;
            }
        }
    }
    .cat-name {
        margin-bottom: 50px;
        @media screen and (max-width: 1199px) {
            margin-bottom: 25px;
        }
        .cat-link {
            color: $blue-light;
            letter-spacing: 2px;
        }
    }
    .post-title {
        .post-link {
            font-size: 16px;
            color: $black-color;
            letter-spacing: 2px;
            line-height: 1.5;
            transition: ease all .3s;
            text-decoration: none;
            &:hover {
                color: $blue-light;
            }
        }
    }
    .desc {
        padding: 0 30px;
        line-height: 1.5;
        margin: 20px 0 35px;
        @media screen and (max-width: 1199px) {
            display: block;
            display: -webkit-box;
            -webkit-line-clamp: 4;
            -webkit-box-orient: vertical;
            overflow: hidden;
            text-overflow: ellipsis;
        }
    }
    .count-post {
        font-style: italic;
    }
    a {
        @include font-opensans-bold;
        text-decoration: none;
        text-transform: uppercase;
    }
}